﻿SliceCommander_BarTextures = {
	['Aluminum'] = 'Interface\\AddOns\\SliceCommander\\Images\\Aluminium.tga',
	['BantoBar'] = 'Interface\\AddOns\\SliceCommander\\Images\\BantoBar.tga',
	['Blizzard'] = 'Interface\\TARGETINGFRAME\\UI-TargetingFrame-BarFill.blp',
	['Flat'] = 'Interface\\AddOns\\SliceCommander\\Images\\Flat.tga',
    ['Gloss'] = 'Interface\\AddOns\\SliceCommander\\Images\\Gloss.tga',
    ['HealBot'] = 'Interface\\AddOns\\SliceCommander\\Images\\HealBot.tga',
    ['LiteStep'] = 'Interface\\AddOns\\SliceCommander\\Images\\LiteStep.tga',
    ['Runes'] = 'Interface\\AddOns\\SliceCommander\\Images\\Runes.tga',
	['Smooth'] = 'Interface\\AddOns\\SliceCommander\\Images\\Smooth.tga',
	['Tukui'] = 'Interface\\AddOns\\SliceCommander\\Images\\Tukui.tga',
};

SliceCommander_Sounds = {
	["Price is WRONG"] = "Interface\\AddOns\\SliceCommander\\Audio\\PriceIsWrong.ogg",
	["Waaaah"] = "Interface\\AddOns\\SliceCommander\\Audio\\Old Trumpet A 01.ogg",
	['BassDrum'] = 'Interface\\AddOns\\SliceCommander\\Audio\\6OP00084.ogg',
	['Tambourine'] = 'Interface\\AddOns\\SliceCommander\\Audio\\tambourine.ogg',
	['Cowbell'] = 'Interface\\AddOns\\SliceCommander\\Audio\\cowtown.ogg',
	['SliceClick'] = 'Interface\\AddOns\\SliceCommander\\Audio\\FXHit15.ogg',
	['BoomBoomClap'] = 'Interface\\AddOns\\SliceCommander\\Audio\\HoleA.ogg',
	['Marching Band'] = 'Interface\\AddOns\\SliceCommander\\Audio\\OldDrums2.ogg',
	['High Hat 4'] = 'Interface\\AddOns\\SliceCommander\\Audio\\perc09_HH.ogg',
	['BoomBoomThak'] = 'Interface\\AddOns\\SliceCommander\\Audio\\RawB.ogg',
	['Arpeggiator C2'] = 'Interface\\AddOns\\SliceCommander\\Audio\\Arp31-C2.ogg',
	['Arpeggiator C3'] = 'Interface\\AddOns\\SliceCommander\\Audio\\Arp31-C3.ogg',
	['Arpeggiator C4'] = 'Interface\\AddOns\\SliceCommander\\Audio\\Arp31-C4.ogg', 
	['ScratchShot'] = 'Interface\\AddOns\\SliceCommander\\Audio\\ScratchShot.ogg', 
	['StunningHit'] = 'Interface\\AddOns\\SliceCommander\\Audio\\StunningHit.ogg', 
	['DNBLoop4'] = 'Interface\\AddOns\\SliceCommander\\Audio\\DNBLoop4.ogg',
	['DNBLoop2'] = 'Interface\\AddOns\\SliceCommander\\Audio\\DNBLoop2.ogg',
	['Scratch4'] = 'Interface\\AddOns\\SliceCommander\\Audio\\Scratch4.ogg',
	['You Spin Me'] = 'Interface\\AddOns\\SliceCommander\\Audio\\youspin.ogg',
	["What's the Deal?"] = 'Interface\\AddOns\\SliceCommander\\Audio\\whats-the-deal.ogg',
	['ClubBeatJ'] = 'Interface\\AddOns\\SliceCommander\\Audio\\ClubBeatJ.ogg',
	['Growl'] = 'Interface\\AddOns\\SliceCommander\\Audio\\growl.ogg',
	['OH YEAH'] = 'Interface\\AddOns\\SliceCommander\\Audio\\OH-YEAH.ogg',
	['Shaker'] = 'Interface\\AddOns\\SliceCommander\\Audio\\shaker.ogg',
	['Pop'] = 'Interface\\AddOns\\SliceCommander\\Audio\\pop.ogg',
	['Drum Rattle'] = 'Interface\\AddOns\\SliceCommander\\Audio\\drumrattle.ogg',
	['Ping'] = 'Interface\\AddOns\\SliceCommander\\Audio\\pingit.ogg',
	['Switch On/Off'] = 'Interface\\AddOns\\SliceCommander\\Audio\\switch-on-off.ogg',
	['Eth Perc Short'] = 'Interface\\AddOns\\SliceCommander\\Audio\\perc-short.ogg',
	['Eth Perc Long'] = 'Interface\\AddOns\\SliceCommander\\Audio\\perc-long.ogg',
	['Mario'] = 'Interface\\AddOns\\SliceCommander\\Audio\\adrenaline_rush.ogg',
	["None"] = "",
};

SliceCommander_SoundMenu = {
	['Fail'] = { 'Waaaah', 'BassDrum', 'Price is WRONG', 'ScratchShot', 'StunningHit', "What's the Deal?", 'Growl', 'Switch On/Off', 'Eth Perc Short', 'Eth Perc Long', 'Ping', 'Drum Rattle', 'Pop', 'Shaker' },
	['Tick'] = { 'Switch On/Off', 'Eth Perc Short', 'Eth Perc Long', 'Ping', 'Drum Rattle', 'Pop', 'Shaker', 'Tambourine', 'Cowbell', 'Arpeggiator C2', 'Arpeggiator C3', 'Arpeggiator C4', 'DNBLoop2','ClubBeatJ','Growl' },
	['Apply'] = { 'Switch On/Off', 'Eth Perc Short', 'Eth Perc Long', 'Ping', 'Drum Rattle', 'Pop', 'Shaker', 'SliceClick', 'BoomBoomClap', 'Marching Band', 'High Hat 4', 'BoomBoomThak', 'StunningHit', 'DNBLoop4', 'You Spin Me', 'OH YEAH'},
	['Energy'] = { 'Switch On/Off', 'Eth Perc Short', 'Eth Perc Long', 'Ping', 'Drum Rattle', 'Pop', 'Shaker', 'Arpeggiator C2', 'Arpeggiator C3', 'Arpeggiator C4', 'ScratchShot', 'DNBLoop2', 'Scratch4', 'StunningHit', 'ClubBeatJ' },
	['All'] = { 'Price is WRONG', 'Waaaah', 'BassDrum', 'Tambourine', 'Cowbell', 'SliceClick', 'BoomBoomClap', 'Marching Band', 'High Hat 4', 'BoomBoomThak', 'Arpeggiator C2', 'Arpeggiator C3', 'Arpeggiator C4', 'ScratchShot', 'StunningHit', 'DNBLoop4', 'DNBLoop2', 'Scratch4', 'You Spin Me', "What's the Deal?", 'ClubBeatJ', 'Growl', 'OH YEAH', 'Shaker', 'Pop', 'Drum Rattle', 'Ping', 'Switch On/Off', 'Eth Perc Short', 'Eth Perc Long' }
}